Package Details: pyrit-git 0.5.0.r21.g6111f10-1

Git Clone URL: https://aur.archlinux.org/pyrit-git.git (read-only, click to copy)
Package Base: pyrit-git
Description: The famous WPA precomputed cracker (Git version)
Upstream URL: https://github.com/JPaulMora/Pyrit
Licenses: GPL3
Conflicts: pyrit, pyrit-svn
Provides: pyrit, pyrit-svn
Replaces: pyrit-svn
Submitter: intelfx
Maintainer: intelfx
Last Packager: intelfx
Votes: 38
Popularity: 0.000000
First Submitted: 2016-11-03 21:56 (UTC)
Last Updated: 2016-11-03 22:12 (UTC)

Required by (6)

Sources (1)

Latest Comments

AsmundEr commented on 2012-04-03 07:30 (UTC)

This package should makedepend on svn, and it should conflict with pyrit (non-svn version).

sl1pkn07 commented on 2011-02-11 03:00 (UTC)

fixed

commented on 2010-12-05 04:03 (UTC)

LDFLAGS="" python setup.py build || return 1 python setup.py install --root=${pkgdir} needs to use python2 instead of python, also depends needs to be changed for python2. Thanks.